OneOrZero TCreate.PHP HTML Injection Vulnerability

Bugtraq ID: 26217
Class: Input Validation Error
CVE: CVE-2007-5727
Remote: Yes
Local: No
Published: Oct 26 2007 12:00AM
Updated: Nov 15 2007 12:37AM
Credit: Joseph.giron13@gmail.com is credited with the discovery of this vulnerability.
Vulnerable: OneOrZero OneOrZero 1.6.5 .4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus